@charset "utf-8";

/* ---------------------------------------------------------------------------------------------

　   JOURNAL INTRO

--------------------------------------------------------------------------------------------- */
#header {
  position: sticky;
}
h1 {
  background: #231815;
  color: #fff;
  letter-spacing: .2em;
  line-height: 1;
  margin-bottom: 30px;
}
h1 span {
  display: block;
  line-height: 1;
  margin-top: .2em;
}
#journal_intro h2 {
  letter-spacing: .15em;
  margin-bottom: 30px;
}
#journal_intro p {
  line-height: 2.2em;
}
@media only screen and ( max-width : 767px ) {
  #main {
    padding: 50px 0 0;
  }
  h1 {
    max-width: 90%;
    font-size: 32px;
    padding: 10px 20px;
  }
  h1 span {
    font-size: 20px;
  }
  #journal_intro {
    margin-bottom: 50px;
  }
  #journal_intro h2 {
    font-size: 23px;
    line-height: 1.8em;
  }
}

@media print, screen and ( min-width : 768px ) {
  #main {
    padding: 180px 0 0;
  }
  h1 {
    max-width: 450px;
    font-size: 45px;
    padding: 10px 25px;
  }
  h1 span {
    font-size: 28px;
  }
  #journal_intro {
    margin-bottom: 100px;
  }
  #journal_intro h2 {
    font-size: 38px;
  }
}

/* ---------------------------------------------------------------------------------------------

　   JOURNAL ARTICLE

--------------------------------------------------------------------------------------------- */
.tab-group{
  display: flex;
}
.tab{
  /*cursor:pointer;*/
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.tab a {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  color: #D3D3D0;
  transition: .3s;
}
/*.tab.vol3 {
  pointer-events:none;
}*/
.tab img {
  transition: .3s;
}
.tab span {
  letter-spacing: .15em;
  margin-top: .3em;
}
article.vol1 {
  background: #EBEBE7;
}
article.vol2{
  background: #D7D7D3;
}
article.vol3{
  background: #c7c7c3;
}
/*.panel{
  display:none;
}*/
.tab .active{
  color: #231815;
}
/*.panel.is-show{
  display:block;
}*/

.journal_main {
  position: relative;
}
.journal_main img {
  width: 100%;
}
.journal_main_copy {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  z-index: 2;
}
.journal_main_copy p {
  background: #fff;
  display: inline-block;
}
.journal_main_copy .span_t {
  margin-top: -.5em;
}
.journal_main_copy .span_b {
  margin-bottom: -.5em;
}

.journal_txt p {
  line-height: 2em;
}

.journal_shopData p {
  margin-bottom: 1.5em;
  line-height: 1.8em;
  letter-spacing: 0;
}
.journal_shopData p:last-child {
  margin-bottom: 0;
}
.journal_shopData img {
  display: inline-block;
  vertical-align: middle;
}

.journal_bottom_copy {
  line-height: 2em;
}

.journal_bottom_copy .kakko_l {
  margin-left: -.5em;
}
.journal_bottom_copy .kakko_r {
  margin-right: -.5em;
}
.journal_logo {
  line-height: 1;
}
.journal_txt_color {
  margin-top: 3em;
  color: #406D80;
}


@media only screen and ( max-width : 767px ) {
  .tab {
    font-size: 14px;
    margin-right: 20px;
  }
  .tab:last-child {
    margin-right: 0;
  }
  .tab img {
    width: 50px;
  }
  .tab a {
    width: 50px;
  }
  .tab .active {
    font-size: 22px;
    width: 80px;
  }
  .tab .active img {
    width: 80px;
  }
  .tab-group {
    margin-bottom: 30px;
  }
  article.panel {
    padding: 30px 0;
  }
  .journal_main_copy {
    font-size: 16px;
    top: 0;
    left: 20px;
  }
  .vol3 .journal_main_copy {
    left: auto;
    right: 20px;
  }
  .journal_main_copy p {
    padding: 7px 0;
    margin-right: 5px;
  }
  .vol2 .journal_main_copy p {
    padding: 7px 0 0;
  }
  .journal_logo {
    margin-bottom: 40px;
    font-size: 44px;
  }
  .journal_logo img {
    max-width: 180px;
  }
  .journal_main {
    margin: 0 calc(50% - 50vw) 30px;
    width: 100vw;
  }
  .journal_txt_warpper {
    flex-direction: column;
  }
  .journal_txt {
  }
  .journal_shopData {
    font-size: 11px;
    border-top: 1px solid #231815;
    padding-top: 20px;
    margin-top: 30px;
  }
  .vol1 .journal_txt01 {
    order: 1;
  }
  .vol1 .journal_shopData {
    order: 5;
  }
  .vol1 .journal_ph_area01 {
    order: 2;
  }
  .vol1 .journal_ph_area02 {
    order: 3;
  }
  .vol1 .journal_txt02 {
    order: 4;
  }
  .vol2 .journal_txt01 {
    order: 1;
  }
  .vol2 .journal_shopData {
    order: 6;
  }
  .vol2 .journal_ph_area01 {
    order: 2;
  }
  .vol2 .journal_ph_area02 {
    order: 3;
  }
  .vol2 .journal_ph_area03 {
    order: 5;
  }
  .vol2 .journal_txt02 {
    order: 4;
  }
  .vol3 .journal_txt01 {
    order: 1;
  }
  .vol3 .journal_shopData {
    order: 5;
  }
  .vol3 .journal_ph_area01 {
    order: 2;
  }
  .vol3 .journal_ph_area02 {
    order: 3;
  }
  .vol3 .journal_bottom_area {
    order: 4;
  }
  .journal_ph_area01 {
    margin-bottom: 10px;
    display: none;
  }
  .journal_ph_area02 {
    margin-bottom: 30px;
    display: none;
  }
  .vol2 .journal_ph_area03 figure {
    display: none;
  }
  .journal_sp_img {
    display: block;
    width: 100%;
    margin: 20px 0;
  }
  .jounal_pc_img {
    display: none;
  }
  /*.journal_ph_area figure {
    margin-bottom: 10px;
  }
  .journal_ph_area figure:last-child {
    margin-bottom: 0;
  }*/
  .journal_int_profile {
    margin-top: 50px;
  }
  .journal_int_profile_ph {
    width: 150px;
    padding-right: 15px;
    border-right: .5px solid #231815;
    margin-right: 15px;
  }
  .journal_int_profile_txt {
    width: calc(100% - 165px);
    font-size: 11px;
  }
  .journal_bottom_copy {
    margin-top: 40px;
    font-size: 15px;
  }
}

@media only screen and ( max-width : 320px ) {

}

@media print, screen and ( min-width : 768px ) {
  .tab {
    font-size: 26px;
    margin-right: 60px;
  }
  .tab:last-child {
    margin-right: 0;
  }
  .tab a {
    width: 78px;
  }
  .tab img {
    width: 78px;
  }
  .tab .active {
    font-size: 42px;
    width: 125px;
  }
  .tab .active img {
    width: 125px;
  }
  .tab-group {
    margin-bottom: 50px;
  }
  article.panel {
    padding: 70px 50px;
  }
  .panel-group .container {
    max-width: 1200px;
  }
  .journal_main_copy {
    font-size: 18px;
    top: 15px;
    left: 20px;
  }
  .journal_main_copy p {
    padding: 10px 0;
    margin-right: 10px;
  }
  .journal_txt p {
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .journal_logo {
    margin-bottom: 130px;
    font-size: 64px;
  }
  .journal_main {
    margin-bottom: 60px;
  }
  .journal_txt01 {
    width: 58%;
  }
  .journal_shopData {
    width: 36%;
    font-size: 11px;
  }
  .journal_shopData_inner {
    border-left: .5px solid #231815;
    padding-left: 20px;
  }
  .journal_ph_area01 {
    margin-top: -60px;
    margin-bottom: 10px;
  }
  .vol3 .journal_ph_area01 {
    width: 100%;
    margin-bottom: 60px;
  }
  .vol2 .journal_ph_area01 {
    margin-top: -200px;
  }
  .vol3 .journal_ph_area01 {
    margin-top: -200px;
  }
  .vol1 .journal_ph_area01 figure:first-child {
    width: 63%;
  }
  .vol2 .journal_ph_area01 figure:first-child {
    width: 70%;
  }
  .vol1 .journal_ph_area01 figure:first-child {
    margin-top: 120px;
  }
  .journal_ph_area01 figure:last-child {
    width: 36%;
  }
  .vol2 .journal_ph_area01 figure:last-child {
    margin-bottom: 60px;
  }
  .vol3 .journal_ph_area01 figure {
    width: 36%;
  }
  .vol1 .journal_ph_area02 {
    width: 36%;
  }
  .vol2 .journal_ph_area02 {
    width: 72%;
  }
  .vol1 .journal_ph_area02 figure {
    margin-bottom: 10px;
  }
  .vol1 .journal_ph_area02 figure:last-child {
    margin-bottom: 0;
  }
  .vol3 .journal_ph_area02 figure:first-child {
    width: 72%;
    margin-bottom: 15px;
  }
  .vol3 .journal_ph_area02 figure:last-child {
    width: 42%;
  }
  .vol2 .journal_ph_area03 {
    width: 36%;
  }
  .vol3 .journal_ph_area03 {
    width: 36%;
  }
  .vol3 .journal_ph_area03 figure {
    margin-bottom: 15px;
  }
  .journal_txt02 {
    width: 58%;
  }
  .vol3 .journal_txt02 {
    padding-top: 40px;
  }
  .vol1 .journal_txt02 {
    padding-top: 50px;
  }
  .vol2 .journal_txt02 {
    padding-top: 100px;
  }
  .vol1 .journal_int_profile {
    margin-top: 50px;
  }
  .vol3 .journal_int_profile {
    margin-top: 50px;
  }
  .journal_int_profile_ph {
    width: 130px;
    padding-right: 15px;
    border-right: .5px solid #231815;
    margin-right: 15px;
  }
  .journal_int_profile_txt {
    width: calc(100% - 130px);
    font-size: 11px;
  }
  .journal_bottom_copy {
    margin-top: 60px;
    font-size: 18px;
  }
  .journal_sp_img {
    display: none;
  }
}
@media print, screen and ( min-width : 992px ) {
  .journal_main_copy {
    font-size: 24px;
    top: 30px;
    left: 50px;
  }
  .journal_txt01 {
    width: 54%;
  }
  .journal_shopData {
    width: 32%;
  }
  .journal_txt02 {
    width: 54%;
  }
  .vol1 .journal_ph_area01 figure:first-child {
    margin-top: 180px;
  }
  .journal_bottom_copy {
    margin-top: 100px;
    font-size: 21px;
  }
  .vol3 .journal_ph_area03 {
    margin-top: -100px;
  }
  .journal_int_profile_ph {
    width: 180px;
    padding-right: 20px;
    margin-right: 20px;
  }
  .journal_int_profile_txt {
    width: calc(100% - 200px);
  }
}
@media print, screen and ( min-width : 1200px ) {
  .journal_main_copy {
    font-size: 30px;
  }
  .journal_main_copy p {
    padding: 20px 0;
  }
  .vol2 .journal_main_copy p {
    padding: 20px 0 0;
  }
  .journal_txt {
    font-size: 15px;
  }
  .vol1 .journal_int_profile {
    margin-top: 100px;
  }
  .journal_int_profile_ph {
    width: 230px;
  }
  .journal_int_profile_txt {
    width: calc(100% - 250px);
  }
  .vol3 .journal_ph_area03 {
    margin-top: -250px;
  }
}

.ec_link{
  margin-top: 5px;
  font-size: 11px;
  text-align: right;
  letter-spacing: normal;
}
